9
[SOLVED] New kernel 3.14.3 Liquorix (ZEN) for Dreamlinux 5 and Debian Wheezyview story

http://www.linuxquestions.org – New kernel 3.14.3 Liquorix (ZEN) for Dreamlinux 5 or Debian Wheezy. Build the packages with GCC 4.6.2 (Debian 4.6.2.9). For use on PCs with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom, AMD K6, Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion, Phenom; Transmeta Efficeon; VIA C3 "Nehemiah", C7. (HowTos)

9
Kernel 3.12 and greater doesn't workview story

http://forums.fedoraforum.org – Hi, I'm using Fedora 20 and since I updated my OS to the new kernel I'm having some problems. The kernel 3.11 was working very well but when I updated to the 3.13 and 3.14 I'm having some freezing issues when pressing ctrl + alt + del, kmix doesn't open, vlc media player, and firefox also, just chrome is working well but without any sounds. (HowTos)

9
Ubuntu Developers Propose a New Flavor Based Only on Unity 8view story

http://news.softpedia.com – Ubuntu developers have proposed to make a new flavor built solely with the Unity 8 environment that would help them freely experiment without having to worry about the stable part of the operating system. Users can now install a preview of the Unity 8 desktop environment in Ubuntu 14.04 LTS and run it there if they meet certain requirements. (IT news)

9
Newer AMD Radeon GPUs Have Had A Tough Time With Linux 3.15view story

http://www.phoronix.com – Phoronix: Newer AMD Radeon GPUs Have Had A Tough Time With Linux 3.15 Besides AMD's R9 290 "Hawaii" open-source support being broken and still not working right even after the hardware has been available to consumers for a half-year, with the Linux 3.15 kernel there's also problems right now for those with newer AMD Radeon GPUs... http://www.phoronix.com/vr.php?view=MTY4OTE (HowTos)

9
AMD R9 290 Are Selling For $200 On Ebayview story

http://www.overclock.net –  "that's not a bad deal at all, plus the seller got a 100% feedback. so here's your..." (Hardware)

9
Which AMD Radeon R9 card should I get?view story

http://forums.anandtech.com – I'm not necessarily going to purchase an R9 graphics card at this moment, but I'm definitely considering going for it because it's one of the high-end ones and I've been in the market for high-end cards recently. Did a quick check on Newegg for the series and I'm not familiar with the differences between the company's so.. Budget is around $600, but I'd like to stay as low as possible. (Hardware)

9
minimum gx card for 1080p h.264 mp4 encoding?view story

http://hardforum.com – What's the oldest / lowest end graphics card that will take the load off the CPU for encoding h.264 MP4s ? This is for a DLNA media server; my need is to transcode HD movies (720p minimum) in real time in a format that all players work well with (mp4). (Hardware)

9
AMD card under scans 15%view story

http://www.linuxquestions.org – I guess this is a hardware issue and not software.Although could be a driver issue. Anyway, I have my PC hooked up to my 42" HDTV through HDMI.This a problem both in Windows 7 ann XP and in Linux.It automatically underscans 15% and that leaves about a 1 inch border around screen.It does with HDMI and VGA. In windows AMD driver has settings to adjust over/under scan. (HowTos)

9
New kernel can't support my cpu well?view story

http://stackoverflow.com – The first time system(fedora 20 kernel 3.11) crash(null pointer dereference), when I use chrome. So I have to uninstall chrome. The second time system crash, when I looking the video on the internet(adobe flash). So I have to give up looking the video on the internet. Now, when I just surf the internet or coding, it still crash sometimes! Others, I update the kernel to 3.13 and 3.14. The sys (HowTos)

9
Help. S4 cant turn on wifi..amd cant updateview story

http://forum.xda-developers.com – Hi. My friend has this s4 with jb 4.3 in which she updated recently. And even before that in 4.2 we cant turn the wifi on or even tethering. We tried pulling batt out or wiping cache. Its still not working. Its not rooted and it came out of smart carrier here in the philippines.. Any ideas? And how can i update to 4.4? (HowTos)